body {
	background: linear-gradient(#F2F2F2 0%, #fff 100px) 0 0 repeat scroll rgba(255, 255, 255, 0.2);
line-height: 130%;
font-size: 16px;
}

.penay-header {margin-top: -14px;
	border-bottom: 3px double #97AA52;
	background: rgb(254,254,253);
background: -moz-linear-gradient(top,  rgba(254,254,253,1) 0%, rgba(220,227,196,1) 42%, rgba(174,191,118,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,253,1)), color-stop(42%,rgba(220,227,196,1)), color-stop(100%,rgba(174,191,118,1)));
background: -webkit-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
background: -o-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
background: -ms-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
background: linear-gradient(to bottom,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefd', endColorstr='#aebf76',GradientType=0 );

}

.jm-module-in {margin-bottom:6px;}
.penay-header li a {font-size: 16px;color: #555}
.penay-header .typcn {
    color: #0099ff;
    font-size: 22px;
    margin-left: 6px;
}
.penay-header .custompenay-header {background-image: none !important;}
.banneritem-top1 {
float: right;
margin-left:12px;
margin-bottom: 5px;
}
.jmodedit {	width: 16px;max-width: 16px;padding: 3px}
.banneritem-top2 {
float: right;
margin-left:12px;
margin-bottom: 5px;
}
.blue .jm-title  {background-color: #0358A8;color: #fff}
.blue .jm-title small {float: left;margin-left: 10px;color: #fff;}
.blue .jm-title small a:link { text-decoration: underline;}
.strip-title .jm-title{
    background-image: url("http://www.netanyanet.co.il/templates/netanyanet/images/titlebg3.png");
    background-position: right bottom;
    color: #fff;
    margin-top: 10px !important;
    padding: 0px 0 6px;text-indent: 6px;
}
.blue .jm-title a  {color: #fff;}
.orange1 .jm-title  {background-color: #FE632D;color: #fff;padding-right: 6px;}
.orange1 .jm-title a  {color: #fff;}
.red1 .jm-title  {background-color: #D91727;color: #fff;padding-right: 6px;}
.red1 .jm-title a  {color: #fff;}
.green1 .jm-title  {background-color: #02810e;color: #fff;padding-right: 6px;}
.green1 .jm-title a  {color: #fff;}
.gray1 .jm-title  {background-color: #f1f1f1;color: #000;padding-right: 6px;}
.blue3 .jm-title  {background:linear-gradient(to bottom, #0358A8 0%, #0474DC 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);color: #fff;}
.blue3 .jm-title a  {color: #fff;}

.lightblue1 .jm-title  {background-color: #0099FF;color: #fff; padding-right: 6px;}
.lightblue1 .jm-title a  {color: #fff;}

.category-desc {
  margin-bottom:10px;
}


.xco-wrap .meta {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 2px;
    color: #888888;
    display: inline-block;
    font-size: 10px;
    padding: 0;
    text-shadow: 1px 1px 1px #fff;
		display: block;
}
.dotted-left {border-left: 1px dotted #ddd}
.dotted-right {border-right: 1px dotted #ddd}
.jm-title small {float: left}
.xco-wrap .heading { color: #0358a8; font-weight: bold; line-height: 1; margin: 0px;}
.xco-wrap .image{border:1px solid #DCDBD6;}
.minifrontpage-tabbed-slide-left-right .mfp-table-cell:hover p { background: none;box-shadow: none;}
.jm-module .jm-title-wrap {border: 0;margin:0;}
.SubCategoriesList {float: left;font-size: 14px}
.category-desc .item-image {float: right !important;}
.third-part {  float: right; max-width: 174px; padding: 4px 3%; width: 100%;}
.third-part li {float: right;clear: both; background-image:none;font-weight: bold;	}
.third-partrss {  float: right; max-width: 170px; padding: 10px 3%; width: 100%;}
.third-partrss li {float: right;clear: both; background-image:none;	}
.duoble-strip {border-bottom: 1px dotted #0097FC;width:100%;float: right;margin-top: 5px}
.biz-search {border: 0px solid #ddd;margin-bottom: 5px;

bbackground: rgb(244,244,244);
background: -moz-linear-gradient(top,  rgba(244,244,244,1) 150px, rgba(255,255,255,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(150px,rgba(244,244,244,1)), color-stop(100%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(top,  rgba(244,244,244,1) 150px,rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top,  rgba(244,244,244,1) 150px,rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top,  rgba(244,244,244,1) 150px,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom,  rgba(244,244,244,1) 150px,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 );
;}
.biz-search .typcn {margin-left: 6px;color:#0099FF; font-size:22px}
.biz-search li a {font-size:16px;color:#555}
.biz-search form {width:90%;margin: 0 0 10px;/*background:#F4F4F4*/;border:0px;border-radius: 3px;padding: 20px 5%;


background: rgb(0,102,181);
background: -moz-linear-gradient(top,  rgba(0,102,181,1) 0%, rgba(0,153,255,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,102,181,1)), color-stop(100%,rgba(0,153,255,1)));
background: -webkit-linear-gradient(top,  rgba(0,102,181,1) 0%,rgba(0,153,255,1) 100%);
background: -o-linear-gradient(top,  rgba(0,102,181,1) 0%,rgba(0,153,255,1) 100%);
background: -ms-linear-gradient(top,  rgba(0,102,181,1) 0%,rgba(0,153,255,1) 100%);
background: linear-gradient(to bottom,  rgba(0,102,181,1) 0%,rgba(0,153,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066b5', endColorstr='#0099ff',GradientType=0 );


}
.items-leading div[class*="leading-"], .items-row {
  background:#FFFFFF;
  margin-bottom:20px;}

.biz-search form:after {content: "\f0d7" ;color:#0097FC; float: right;
    font-family: FontAwesome;
    font-size: 62px;
    font-style: normal;
    font-weight: normal;
    margin: 15px 0 0;}
.biz-search .inputbox { background: none repeat scroll 0 0 #fff; border-radius: 0;margin: 10px 0 10px; padding: 5px 5%; width: 60% !important; font-size: 30px;}
.biz-search .button {   background: none repeat scroll 0 0 #fe632d !important; width: 28% !important; padding: 5px 0 !important;margin: 10px 0px; font-size: 30px;}
.xco-wrap {margin-bottom:0px}
.mfp-table-cell {
vertical-align: top;
}


.lightdark-box .typcn {margin-left: 6px;color:#0099FF; font-size:18px}
.lightdark-box li a {font-size:12px;color:#0358A8}
.lightdark-box form {width:90%;margin: 0 0 10px; background:#F4F4F4*;border:0px;border-radius: 3px;padding: 20px 5%;}

.third-partbox {  float: right; max-width: 135px; padding: 0px; width: 100%;}
.third-partbox li {float: right;clear: both; background-image:none;font-weight: bold;}

h3 small {font-size: 13px}
.jm-module-content {padding-top:0;padding-bottom:0px;}
.mfp-introtitle {color: #0358A8;}
.mfp-introtitle a {color: #0358A8; font-size: 16px; font-weight: bold;}
.mfp-introtitle a:hover {text-decoration: underline;}

.ad-banner {margin:10px 0 !important;}
.jm-module { margin-bottom: 0px;}
.side-menu .nav.menu li { background: none;margin: 5px 0;text-align: right;}
.side-menu .nav.menu li a { background: #0099ff; display: block; color: #F5FBFF; padding: 2px 5px;border-radius: 3px;}
.side-menu .nav.menu li a:hover { background: #0474DC;color: #F5FBFF;text-decoration: none;display: block;padding: 2px 5px}
.side-menu .nav.menu  li.active > a { background: #0358A8;color: #F5FBFF;text-decoration: none;display: block;padding: 2px 5px}

.side-menu .nav.menu > li { border-bottom: 0px dashed #e6e6e6;}
p.direction , p.people , p.calendar , p.divide , p.list ,p.flag , p.star, p.info { background-position: right center;  background-size: 26px auto; margin: 5px 0 11px;min-height: 31px; padding: 0 35px 0 0;}


.side-menumg .nav.menu li { background: none;margin: 5px 0;text-align: right;}
.side-menumg .nav.menu li a { background: #0099ff; display: block; color: #F5FBFF; padding: 2px 5px;border-radius: 3px;}
.side-menumg .nav.menu li a:hover { background: #0474DC;color: #F5FBFF;text-decoration: none;display: block;padding: 2px 5px}
.side-menumg .nav.menu  li.active > a { background: #F94301;color: #F5FBFF;text-decoration: none;display: block;padding: 2px 5px}

.side-menumg .nav.menu > li { border-bottom: 0px dashed #e6e6e6;}
p.direction , p.people , p.calendar , p.divide , p.list ,p.flag , p.star, p.info { background-position: right center;  background-size: 26px auto; margin: 5px 0 11px;min-height: 31px; padding: 0 35px 0 0;}

.minus6 .nav.menu {margin-top: -5px;}
.side-menured .nav.menu li { background: none;margin: 5px 0;text-align: right;}
.side-menured .nav.menu li a {
  background:linear-gradient(#0099FF 0%, #4DB8FF 100%) 0 0 repeat scroll rgba(0, 0, 0, 0);
 color:#fff; display:block; padding:2px 5px;}

.side-menured .nav.menu li a:hover { background: linear-gradient(#0358A8 0%, #0474DC 100%) 0 0 repeat scroll rgba(0, 0, 0, 0); color: #fff ;text-decoration: none; display: block;padding: 2px 5px;}
.side-menured .nav.menu li.active > a{background: linear-gradient(#0358A8 0%, #0474DC 100%) 0 0 repeat scroll rgba(0, 0, 0, 0); color: #fff ;text-decoration: none; display: block;padding: 2px 5px;}

.side-menured .nav.menu > li { border-bottom: 0px dashed #e6e6e6;}
p.direction , p.people , p.calendar , p.divide , p.list ,p.flag , p.star, p.info { background-position: right center;  background-size: 26px auto; margin: 5px 0 11px;min-height: 31px; padding: 0 35px 0 0;}

.side-menu-uzit .nav.menu li { background: none;margin: 5px 0;text-align: right;}
.side-menu-uzit .nav.menu li a { background: #EBEFFF; display: block; color: #0358A8; padding: 2px 5px;}
.side-menu-uzit .nav.menu li a:hover { background: #0474DC;color: #F5FBFF;text-decoration: none;display: block;padding: 2px 5px}
.side-menu-uzit .nav.menu  li.active > a { background: #0358A8;color: #F5FBFF;text-decoration: none;display: block;padding: 2px 5px}

.side-menu-uzit .nav.menu > li { border-bottom: 0px dashed #e6e6e6;}
p.direction , p.people , p.calendar , p.divide , p.list ,p.flag , p.star, p.info { background-position: right center;  background-size: 26px auto; margin: 5px 0 11px;min-height: 31px; padding: 0 35px 0 0;}

/* orange side menu  */

.side-menu-or .nav.menu li { background: none;margin: 5px 0;text-align: right;}
.side-menu-or .nav.menu li a {
   background: #0099ff; color: #F5FBFF ;display:block; padding:2px 3px;border-radius: 3px;}

.side-menu-or .nav.menu li a:hover { background: #0474DC;  color: #F5FBFF ;text-decoration: none; display: block;padding: 2px 3px;}
.side-menu-or .nav.menu li.active > a{background: #0358A8;  color: #F5FBFF ;text-decoration: none; display: block;padding: 2px 3px;}

.side-menu-or .nav.menu > li { border-bottom: 0px dashed #e6e6e6;}
p.direction , p.people , p.calendar , p.divide , p.list ,p.flag , p.star, p.info { background-position: right center;  background-size: 26px auto; margin: 5px 0 11px;min-height: 31px; padding: 0 35px 0 0;}

/* footer menu  */

.menu-nfooter .nav.menu li { background: none;margin: 1px 0;text-align: right;}
.menu-nfooter .nav.menu li a { border-bottom: 1px solid #E0E8FF;
   color: #0099ff ;display:block; padding:0px 2px;text-decoration: none;}

.menu-nfooter .nav.menu li a:hover { color: #FE632D ;text-decoration: none; display: block;padding: 0px 2px;}
.menu-nfooter .nav.menu li.active > a{color: none ;text-decoration: none; display: block;padding: 0px 2px;}

.menu-nfooter .nav.menu > li { border-bottom: 0px dashed #000;}
p.direction , p.people , p.calendar , p.divide , p.list ,p.flag , p.star, p.info { background-position: right center;  background-size: 26px auto; margin: 5px 0 11px;min-height: 31px; padding: 0 35px 0 0;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
color: #0358A8;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
color: #0099ff;
}
p.direction {

  float:right;
}
.jg_element_gal, .jg_element_gal_r {
    float: right;
    width: 33%;
}
.blog .page-header h2{
  border-bottom-color:#d4e1f1;
  border-bottom-style: dotted;
  border-bottom-width:2px;
  padding-bottom:2px;
}

.blog .item-image {
	max-width: 42%;
	padding-left: 20px;
	float: right !important;
}
.blog .articleBody ,dl.tabs  {
  border-bottom-color:#0474DC;
  border-bottom-style:solid;
  border-bottom-width:2px;
}
.blog .articleBody, dl.tabs dt.tabs.open {
  background: linear-gradient(#0358A8 0%, #0474DC 100%) 0 0 repeat scroll rgba(0, 0, 0, 0);
}
.blog .articleBody, dl.tabs dt.tabs:hover {
  background: linear-gradient(#0358A8 0%, #0474DC 100%) 0 0 repeat scroll rgba(0, 0, 0, 0);
}
.blog .pull-right.item-image {margin-right:0;}
.blog .items-row p {clear: left; }


.item-page .page-header h2{font-size:20px; color: #0358A8; border-bottom: 2px solid #D4E1F1;letter-spacing:0px;}

.page-header{margin-bottom: 0px; padding-bottom: 0px;}

h2 {font-size:28px; margin-bottom: 0px;}
h1.componentheading, .category-list > h2, .page-header > h1, .blog > h2, .blog-featured > h1{
  color:#0358A8 !important;
    border-bottom-color:#d4e1f1;
  border-bottom-style: solid;
  border-bottom-width:3px;
  font-size: 24px;
  line-height: 27px;
  padding-bottom: 4px;
}

.jm-slider3 .djslider .slide-desc-text {
color: #333;
padding: 0;
}
.jm-slider3 .djslider .slide-desc-text .slide-title, .jm-slider3 .djslider .slide-desc-text .slide-title a {color: #0358A8;  font-size: 14px; font-weight: bold;}
.jm-slider2 .djslider span.load-button, .jm-slider3 .djslider span.load-button {
background: #0358A8;

}
.sl_advpoll_buttons a{
  color:#0099ff;
}
p.bluefill {
  background:linear-gradient(#D9EDF7 0%, #FFFFFF 100%) 0 0 repeat scroll rgba(0, 0, 0, 0);
  border:1px solid #BCE8F1;
  border-bottom-left-radius:5px;
  border-bottom-right-radius:5px;
  border-top-left-radius:0;
  border-top-right-radius:0;
  color:#3A87AD;
  display:block;
  padding:10px;
  text-align:justify;
  margin:0 0 10px;
}

[class^="icon-"], [class*=" icon-"] {
display: none;
width: 14px;
height: 14px;
line-height: 14px;
vertical-align: text-top;
background-image: url("../images/glyphicons-halflings.png");
background-position: 14px 14px;
background-repeat: no-repeat;
margin-top: 1px;
}
/*
.blogredpage .page-header h2{
  border-bottom-color:#D91727;
  border-bottom-style: solid;
  border-bottom-width:2px;
  margin:0;
  padding-bottom:2px;
}
.blogredpage .item-image {
	max-width: 35%;
	padding-left: 6px;
	float: right !important;
}

.blogredpage .articleBody ,dl.tabs  {
  border-bottom-color:#D91727;
  border-bottom-style:solid;
  border-bottom-width:2px;
}
.blogredpage .articleBody, dl.tabs dt.tabs.open {
  background:#D91727;
}

.blogredpage .pull-right.item-image {margin-right:0;}
.blogredpage .items-row p {clear: none; }

.item-pageredpage .page-header h2{font-size:28px;
  border-bottom-color:#D91727;
  border-bottom-style:solid;
  border-bottom-width:2px;
  }

*/
#dj-classifieds .dj-item .description {
  clear:both;
  float:right;
  width:50%;
}

.breadcrumb {border-bottom: #E6EAF4 1px dotted; }
.breadcrumb li {
  background:none;
  padding:2px 0;
  text-shadow:none;
  font-weight:normal;
  font-size:12px;
}

.breadcrumb-btn .breadcrumb {border-bottom: #E6EAF4 0px dotted;}


.jm-title {
    text-align: right;
}

.jm-module .jm-title {
   /* float: right;*/
    text-align: right;
    width: 100%;}
    .minifrontpage-tabbed-slide-left-right .mfp-date-author {
    color: #888888;
    display: block;
    font-size: 9px;
    line-height: 120%;
    margin: 14px 0;
}

.minifrontpage-tabbed-slide-left-right .mfp-table-cell-inner { margin-right: 0;}


.item-image {
  max-width:100%;
  padding:5px 0;
}

.shows-title:before {
    background: none repeat scroll 0 0 #0258A7;
    color: #fff;
    content: "\e030";
    float: right;
    font-family: 'typicons';
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    height: 26px;
    line-height: 127%;
    margin: -2px 0 0 5px;
    text-align: center;
    width: 22px;
}

.footer-box-wrapper {
	width: 100%; background: linear-gradient(#024C92 60px, #f2f4f8 0%) 0 0 repeat scroll rgba(0, 0, 0, 0); border-top: 1px solid #f2f4f8;}
#jm-footer-menu .nav.menu li a {
color: #0099ff;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;}

.sport:before {content: "\e0e3" ; font-size:22px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #fff; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.opinions:before {content: "\e0b9" ; font-size:22px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #fff; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.shops:before {content: "\e0e0" ; font-size:22px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #fff; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.tourism:before {content: "\e080" ; font-size:22px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #fff; float: right; font-family: 'typicons'; height:24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.pics:before {content: "\e03a" ; font-size:22px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #fff; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.calender:before {content: "\e038" ; font-size:22px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #fff; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.facebook:before {content: "\e0e5" ; font-size:22px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #FE632D; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 0px;
text-align: center; width: 24px;}


.hez:before {content: "\e0af" ; font-size:18px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #0099ff; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 4px 0 0 0px;
text-align: center; width: 8px;padding-left: 6px;}


.hezoran:before {content: "\e0af" ; font-size:18px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #FE632D; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 4px 0 0 0px;
text-align: center; width: 8px; padding-left: 6px;}



.starred:before {content: "\e0c8" ; font-size:22px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #FE632D; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 20px;}
.starredw:before {content: "\e0c8" ; font-size:22px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #ffffff; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 20px;}


.icopepured:before {content: "\e083"; font-size:22px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #D91727; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}


.mezegred:before {content: "\e13e" ; font-size:20px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #FFFBFF; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.weathernetanya:before {content: "\e13e" ; font-size:20px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #DBFFFF; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.topwatch:before {content: "\e10c" ; font-size:20px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #FFFBFF; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.coffe:before {content: "\e04e" ; font-size:20px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #0099ff; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.videoicon:before {content: "\e131" ; font-size:20px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #F5F5FF; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.camicon:before {content: "\e03a" ; font-size:20px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #FE632D; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.penicon:before {content: "\e0c2" ; font-size:20px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #FE632D; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.nbicon:before {content: "\e11e" ; font-size:20px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #0099ff; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}
.pnbicon:before {content: "\e083" ; font-size:20px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #0099ff; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.news:before {content: "\e0bf" ; font-size:22px; background: none repeat scroll 0 0; font-style: normal; font-weight: normal;
color: #fff; float: right; font-family: 'typicons'; height: 24px;line-height: 120%; margin: 0px 0 0 5px;
text-align: center; width: 24px;}

.home-bntxx {min-width:70px; max-height:39px; background:linear-gradient(#0358a8 0%, #0474dc 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;}

.dj-main li.active .home-bntxx a.dj-up_a, .dj-main li.hover .home-bntxx a.dj-up_a {
	border-radius: 3px 3px 0 0;
    color: #035db2;
    height: 38px;
    line-height: 32px;
    margin-top: 4px;
    padding-bottom: 0 !important;
    text-decoration: none;
    background: none repeat scroll 0 0 #e6edf6;
}

.home-bntxx:before {content: "\e089";font-family: 'typicons';font-size: 26px;margin: 0 -5px 0 8px; font-style: normal;font-weight: normal; float: right; color: #fff;}

.dj-main li a.dj-up_a span {display: inline;}




.dj-main li.active a.dj-up_a, .dj-main li.hover a.dj-up_a{
	border-radius: 3px 3px 0 0;
    color: #035db2;
    height: 35px;
    line-height: 32px;
    margin-top: 4px;
    padding-bottom: 0 !important;
    text-decoration: none;
    background: none repeat scroll 0 0 #e6edf6;
}

.dj-horizontal .dj-main li.hover ul.dj-submenu, .dj-horizontal .dj-main li.active ul.dj-submenu {
    background: #E6EDF6;
    border-bottom: none;
    border-left: none;
    border-right: none;
    box-sizing: border-box;
    color: #fff;
    height: auto !important;
    left: 0;
    padding: 0 0 10px 7px;
    top: 39px;
    width: 100% !important;
    z-index: 300;
}
body #jf_mm_menu.jf_mm_rtl .jf_mm_wrapper .floatRight {
  float:left;
}

.jf_mm_wrapper h2 {
  font-family:arial, sans-serif;
  font-size:1.1em;
  font-weight:700;
  line-height:30px;
  padding:0 0.4em;
  text-align: center !important;
  margin-right: 3px;

}
.jf_mm_wrapper a {
  color:#EEEEEE;
  display:block;
  line-height:24px;
  outline:0;
  overflow:hidden;
  padding:10px 0.6em;
  text-align:right;
  text-decoration:none;
}

.jf_mm_wrapper .cursorPointer {
  cursor:pointer;
  margin:6px -10px;
  text-align:center;
  width:46px;
}

.jf_mm_wrapper .floatLeft {
  float:right;
  line-height:25px;
  padding:0 0 0 0.5em;

}
#jmap_sitemap ul.treeview li {
  list-style-type:none;
  text-align:right;
}

/*POLLS  */
.sl_advpoll .sl_advpoll_title,
.sl_advpoll .sl_advpoll_body,
.sl_advpoll .sl_advpoll_buttons {
	padding-right: 10px;
}
.sl_advpoll {
  font-size:14px;
}
.sl_advpoll .sl_advpoll_title {
  font-size:1.3em;
  font-weight:normal;

}

/*END POLLS  */
.dj-main li.first {
  border-left-style:none;
  border-right-color:#0358A8;
  border-right-style:solid;
  border-right-width:0px;
}

.item h4 a {
  color:#0358A8;
  text-decoration:none;
}
body .dj-horizontal .dj-main li.hover ul.dj-submenu li a, body .dj-horizontal .dj-main li:hover ul.dj-submenu li a, body .dj-horizontal .dj-main li.active ul.dj-submenu li a{
	border-left: 1px solid rgba(232, 173, 45, 0.4);color:#0099ff; padding-left: 16px;
}

dl.article-info {margin:0px; padding:0px; font-size:90%;}
dt.article-info-term{float:right; width:60px; }
dl.article-info dd {  }
dd.createdby {float:right; margin-right:60px; padding-left: 4px;}

/* netanya orginal menu */
  .dj-main li a.dj-up_a {line-height:40px; color: #F5FBFF; background-position: 100% 50%;margin:0 1px;}
  .dj-main li {border-top-width:0px;border-left:0px}
  .dj-main {height: 39px;margin-top:0; background: linear-gradient(#0358A8 0%, #0474DC 100%) 0 0 repeat scroll rgba(0, 0, 0, 0);}


.dj-submenu .active {
	text-decoration: none !important; color: #FE632D !important;
}
.dj-submenu li a:hover {
	text-decoration: none !important; color: #FE632D !important;
}

.dj-main li.active a.dj-up_a, .dj-main li.hover a.dj-up_a {
	text-decoration: none;
	color: #035db2;
	background: #E6EDF6;}

.minifrontpage-tabbed-slide-left-right .mfp-table-cell p {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 4px;
    box-shadow: none;
    color: #666;
    font-size: 100%;
    line-height: 130%;
    margin: 0 0 10px;
    min-height: 31px;
    padding: 0;
    text-shadow: 0 1px 0 #fff;
    padding-left: 6px;
    word-spacing:1px;
}
.minifrontpage-tabbed-slide-left-right a.mfp-readon {
    background: #0358A8;
    border-radius: 4px;
    color: #fff !important;
    display: inline-block;
    font-size: 80%;
    margin: 0 0 10px !important;
    padding: 0 8px;
    text-decoration: none;
}

.mivzak .xs_intro {
  border-bottom-color:#EEEEEE;
  border-bottom-style:dotted;
  border-bottom-width:1px;
  font-size:12px;
  padding-bottom:6px;
}
.mivzak .padding {
  padding:0;
}
.mivzakhor .item h4 {font-size:13px;}

.xco-col-2 .item {
 margin-left:0%;
  margin-top:0;
  padding:5px 0;
  width:50%;
}
.topnews .inner .item-1 {box-shadow:#ccc 0 0 0px inset; padding:0px; margin-left: 10px;}
.topnews .inner .item-1 .heading {padding-top:6px; font-size:18px;}
.topnews .inner .item-1:hover {background: #F4F4F4}
.topnews .item {margin-top:0px; margin-bottom:6px; box-shadow:0 0 1px #E6EDFF inset;font-size:12px }
.topnews .item:hover {background: #F4F4F4}
.topnews .item .heading {font-size:14px; color: #0358A8;margin: 0;padding: 0;}
.topnews .item .heading:hover {color: #0099ff;}
.topnews .date , .topnews .meta {font-size:10px; color: #888888;margin: 0;padding: 0;}
.topnews .xco-classic {border: 0px}

.boxshw {box-shadow: #ccc 0 0 2px inset; padding: 6px; margin-bottom: 10px;}
.topnewscat .inner .item-1 {padding:0px 3px 6px 0;}
.topnewscat .inner .item-1 .heading {padding-top:0px; font-size:18px; margin-top: 0px;height:36px;}
.topnewscat .inner .item-1 .heading:hover {color: #0099ff;}
.topnewscat .inner .item-1:hover {background: #F4F4F4}
.topnewscat .item {margin-top:0px; margin-left:0px;font-size:12px; padding:6px 4px;}
.topnewscat .inner .item-1 .image {float:right; margin-left: 6px;max-width: 50%}
.topnewscat .inner .item {min-height: 180px;}
.topnewscat .item:hover {background: #F4F4F4}
.topnewscat .item .heading {font-size:14px; color: #0358A8;margin: 0;padding: 0; margin-top: 6px;height:28px;}
.topnewscat .item .heading:hover {color: #0099ff;}
.topnewscat .date , .topnewscat .meta {font-size:10px; color: #888888;margin: 0;padding: 0;}
.topnewscat .xco-classic {border: 0px}

.topnewscathor .inner .item-1 {padding-bottom:6px;border-bottom: #eee 6px solid;margin-top: 0;}
.topnewscathor .inner .item-1 .heading {padding-top:0px; font-size:24px; margin-top: 0px;}
.topnewscathor .inner .item-1:hover {background: #F4F4F4}
.topnewscathor .item {margin-top:0px; font-size:14px;font-weight: bold;color:#777; border-bottom-color:#D9E3E1; border-bottom-style:dotted; border-bottom-width:1px;}
.topnewscathor .inner .item-1 .image {float:right; margin-left: 6px;}
.topnewscathor .item:hover {background: #F4F4F4}
.topnewscathor .item .heading {font-size:14px; color: #0358A8;margin: 0;padding: 0; margin-top: 0px;}
.topnewscathor .item .heading:hover {color: #0099ff;}
.topnewscathor .date , .topnewscathor .meta {font-size:10px; color: #888888;margin: 0;padding: 0;}
.topnewscathor .xco-classic {border: 0px}
.topnewscathor .xco-wrap .meta, .xco-wrap .intro{margin:0;}


.xco-wrap .xco-btn {
  border:1px solid #CCCCCC;
  display:inline-block;
  line-height:24px;
  margin-top:10px;
  padding:0 15px;
  background:#E1E6EF;
  border-radius: 5px;
  color: #0099ff;
}


.topnewscathor4 .item {margin-top:0px; font-size:12px;}
.topnewscathor4 .item:hover {background: #F4F4F4;}
.topnewscathor4 .item .heading {font-size:14px; height:28px; color: #0358A8;margin: 0;padding: 6px 0 0; margin-top: 0px;}
.topnewscathor4 .item .heading:hover{color: #0099ff;}
.topnewscathor4 .date , .topnewscathor4 .meta {font-size:10px; color: #888888;margin: 0;padding: 0;}
.topnewscathor4 .xco-classic {border: 0px}
.topnewscathor4 .xco-wrap .meta, .xco-wrap .intro{margin:0; display: inline;clear: both;padding: 5px 0 0 5px;}
.topnewscathor4 .xco-wrap .item{box-sizing:border-box;padding:6px 3px !important; padding-top:6px;}

.topnewspages .item {background:#fff; margin-top:0px;font-size:12px; border-bottom: 1px #E6EDFF dotted;}
.topnewspages .item:hover {background: #F4F4F4;}
.topnewspages .item .heading {color: #0358A8 ;margin: 0;padding: 0;}
.topnewspages .item .heading:hover {color: #0099ff ;}
.topnewspages .date , .topnewspages .meta {font-size:10px; color: #888888;margin: 0;padding: 0;}
.topnewspages .xco-classic {border: 0px}

.linebottom .xco-wrap .item{border-bottom: 1px dotted #D9E3E1;padding:6px 0;}
.linebottom .item .heading {color: #0358A8;}
.linebottom .item .heading:hover {color: #0099ff;}



.linebottom1 .xco-wrap .item{border-bottom: 1px dotted #D9E3E1;padding:6px 0;}
.linebottom1 .item .heading {color: #0358A8;}
.linebottom1 .item .heading:hover {color: #0099ff;}
.linebottom1 .xco-media-left .image {float:right; margin-left:15px;width:30%;}

.xco-wrap .item:hover{background: #F4F4F4;}

.topnewsin .item {background: rgb(234,237,239); /* Old browsers */
background: -moz-linear-gradient(top, rgba(234,237,239,1) 0%, rgba(255,255,255,1) 47%, rgba(234,237,239,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,237,239,1)), color-stop(47%,rgba(255,255,255,1)), color-stop(100%,rgba(234,237,239,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(234,237,239,1) 0%,rgba(255,255,255,1) 47%,rgba(234,237,239,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(234,237,239,1) 0%,rgba(255,255,255,1) 47%,rgba(234,237,239,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(234,237,239,1) 0%,rgba(255,255,255,1) 47%,rgba(234,237,239,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(234,237,239,1) 0%,rgba(255,255,255,1) 47%,rgba(234,237,239,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaedef', endColorstr='#eaedef',GradientType=0 ); /* IE6-9 *//*border: 1px solid #ccc*/
box-shadow:0 0 1px #ccc inset;font-size:12px;width:32%;margin-left:1%; min-height:230px; margin-bottom: 10px;margin-left:3px; margin-right:3px; margin-top: 6px;}
.topnewsin .item:hover {background: #F4F4F4}
.topnewsin .item .heading {color: #0358A8;margin: 0;padding: 0;font-size: 14px; padding-top: 5px;height: 28px;}

.topnewsin .date , .topnewsin .meta {font-size:10px; color: #888888;margin: 0;padding: 0;}
.topnewsin .xco-classic {border: 0px}

.tnnwithe .item {background: #fff;font-size:12px;width:33.33%; margin-bottom: 6px;margin-left:0px; margin-right:0px;}
.tnnwithe .item:hover {background: #F4F4F4}
.tnnwithe .item .heading {height:28px;color: #0358A8;margin: 0;padding: 0;font-size: 14px; padding-top: 5px;}
.tnnwithe .date , .tnnwithe .meta {font-size:10px; color: #888888;margin: 0;padding: 0;}
.tnnwithe .xco-classic {border: 0px}

.tnnwithe .xco-wrap .item {box-sizing:border-box;padding-right: 0px; padding-top: 6px;}


.border-gray .jm-module-in {border: #ccc 1px solid; padding: 3px;}
.btn, #jm-allpage .button, #jm-allpage input.button, #jm-allpage button {
    background-image: none;

}
.topnewsclear .item .heading {color: #0358A8;margin: 0;padding: 0;font-size: 14px; padding-top: 5px;}

.more-in-cat .jm-module-content {padding:0 6px; margin-bottom:20px;
border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;
background: linear-gradient(#fff 0%, #F2F2F2 100%) 0 0 repeat scroll rgba(0, 0, 0, 0);border-bottom: #ccc 1px solid;
}
.custommore-in-cat h4 {font-size: 12px; font-weight: bold;}
.custommore-in-cat h4 a{color: #FE632D;}
.more-in-cat .jm-title small{float: right; padding-right: 6px;}

.mod_djclassifieds_items div.title a.title {
  display:block;
  font-size:0.9em;
  padding-bottom:0;
  text-align:center;
  color:#0099FF;
}
.mod_djclassifieds_items .desc {
  float:right;
  text-align:center;
}

.jg_imgtitle {
  color:#FE632D;
  font-weight:bold;
  padding-bottom:10px;
  text-align:center;
}

#jg_mini_akt {
  border:2px solid #FE632D;
}

.gallery li {
  background-image:none !important;
  color:#FE632D;
  list-style-image:none !important;
  list-style-type:none !important;
  margin:0;
  padding:0;
}

.search-results .result-title {
	font-size: 14px;
}

.page-title .page-title h1{
	color: #0358A8;
}
#dj-classifieds table.dj-items td.name a {
  color:#0474DC;
}
#dj-classifieds .dj-category .title img {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #dfdfdf;
    box-shadow: 0 0 5px #ddd inset;
    margin: 0 0 10px;
    padding: 4px;
    vertical-align: middle;
}
#dj-classifieds table.dj-items td {
    border-bottom: 3px solid #e8e8e8;
    border-right: 1px dotted #e8e8e8;
    border-top: 1px solid #e8e8e8;
    overflow: hidden;
    padding: 10px;
    text-align: center;
    text-overflow: ellipsis;
    vertical-align: middle;
}
#jm-top-search {margin-right: 0}
.form-search-top {width:180px;padding:0px;float:left;height: 20px;margin: 0}
.go-to-right {float: right;}
.form-search-top input {    float: left;height: 20px; margin: 0px;padding:0 2px 0; text-indent: 10px; width: 100%;}
.banneritem-top3 {float: right;margin-left:0px;margin-bottom: 5px;}
.header-search form {float: left;background: #fff;background: url(/images/search-icon.png) no-repeat 1% center;background-size:auto 80% ;border: 1px solid #80a2c2;padding: 0;margin: 6px 0 0;height: 26px}
.header-search input {border: none;background: none;padding: 0 2px !important;line-height:26px;height: 26px;margin: 0 !important;float:right}
.header-search btn, .header-search a.button,.header-search input.button,.header-search button.button {background-color: transparent;text-indent: 333px;overflow: hidden;max-width:30px}

p.readmore, p.mod-articles-category-readmore {

  display:inline-block;
  margin:0;
  width:100%;
}
.item-page h3,h4 {
  color:#0474DC !important;
}
.img24 .xco-media-left .image {

float:right;
  margin-left:15px;
  width:24%;
}

.view-second .mask {
  -webkit-transform:translateX(310px);
  -webkit-transition:all 0.3s ease-in-out;
  background-color:rgba(221, 221, 221, 0.701961);
  opacity:1;
  transform:translateX(312px);
  transition:all 0.3s ease-in-out;
}

#comments .comments-list {
  margin-left:20px;
  margin-right:0;
}

.newbiz {background: none repeat scroll 0 0 #fb5d2d; color: #fff;float: left; font-size: 17px; max-width:150px; padding:9px 0 1px;height:28px; text-indent: 10px; width: 100%;}
.dj-megamenu {max-width: 900px;float: right;background:#0358A8}
.plus-top {float: right; font-size: 28px; line-height: 102%;margin: -1px -4px -5px}
.newbiz-link {display: block;}
.newbiz:hover {background: orange;text-decoration: none;}
.jm-top-search {
	min-heihgt:80px;width: 100%;float: right;max-width: 850px;
}
.nav-tabs {
  background:#e6edf6;
  border: 0;
}
.nav-tabs > li > a {
  background:#e6edf6;
  border-left: 1px solid #eee !important;
  color:#0099FF;
  font-size:13px;
  line-height:13px;
  margin:0;
  padding:8px 10px;
}
.nav-tabs > li > a:hover, .nav-tabs > li.active a, .nav-tabs > li.active a:hover {
	background: #d4e1f1;
	color: #0358A8;
}

#jm-djmenu {background:#none;}
.h-banner {
width:100%;
float:left;
max-width:730px;
}

.jm-slider2 .djslider .slide-desc-text .slide-title a {color:#0358A8; text-align:center;}
.jm-slider2 .djslider .slide-desc-text .slide-title {
  color:#0474DC;
  font-weight:300;
  margin:0;
  text-align:center;
  font-size:1em;
}
.btn10{
	margin-top: 0px;

}

.netanyavideowrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.netanyavideowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*.xco-classic {
 border-left: 1px dotted #D9E3E1;
}*/
.left-line {
 border-left: 1px dotted #D9E3E1;
}
.sliderincat{
	margin-bottom: 6px;
}
.top6{
	margin-top: 6px;
}

.left6 .jm-title {
	margin-right: 6px !important;
}
.jm-code {
  background-position:100% 50%;
  border-left-style:none;
  border-right-color:#0099FF;
  border-right-style:solid;
  border-right-width:5px;
}

.addthis_toolbox {background:#fff; float: right;}

.dj-megamenu { background: none repeat scroll 0 0 #0358a8 ; height: 32px ;}
.dj-megamenu li:hover a.dj-up_a, .dj-megamenu li.hover a.dj-up_a, .dj-megamenu li.active a.dj-up_a { background: none ;}
.dj-megamenu li a.dj-up_a { background: none ;}
.dj-megamenu li a.dj-up_a span.dj-drop {
    background: none !important /*repeat scroll 0 0 #0358a8*/;padding-left: 17px !important;

}
.dj-megamenu li a.dj-up_a span {background: none !important /* repeat scroll 0 0 #0358a8*/ ;  height: 32px ;}
.jm-module.title-box .jm-title-wrap {background: none repeat scroll 0 0 rgba(0, 0, 0, 0); padding:0;}
.subheader {border:none;margin-top: 10px}
.dj-megamenu li:hover a.dj-up_a, .dj-megamenu li.hover a.dj-up_a, .dj-megamenu li.active a.dj-up_a {
    background: none repeat scroll 0 0 #FE632D;
    color: #fff;}
.dj-megamenu li a.dj-up_a {
    color: #fff ;
    height: 38px ;
    line-height: 38px ;
     font-size: 15px;
}
.pull-left {float: right !important;}
.pull-right {float: left !important;}

.dj-megamenu li a img { border: 0 none; margin: 4px -5px;max-height: 24px; vertical-align: top;}

.dj-subwrap-in {background: #FB5D2D}
.first .dj-up_a .active  {background:#0099FF !important}
.dj-megamenu li ul.dj-submenu > li:hover > a, .dj-megamenu li ul.dj-submenu > li.hover > a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #0358a8;
    text-shadow: 1px 2px 17px #fff ;
}
.dj-submenu li {line-height:0.8em;}

div.dj-horizontal {
  min-height:70px;
  background:#E6EDF6;
}
.dj-subcol { background: none repeat scroll 0 0 #fb5d2d;
    color: #fff;border: none !important;}
    .dj-subwrap ,.single_column,.subcols1 ,.zoomOut {border: none !important}
    .dj-megamenu li ul.dj-submenu > li > a {
    border: 0 solid #50b5d0;
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: normal;
    line-height: 13px;
    padding: 3px 5px;
    text-decoration: none;
}
.dj-megamenu li {
    background-image: url("../images/li-drop_RTL.png");
    background-position: 5% 13px;
    padding: 0 5px 0 0;
}
.dj-megamenu ul li { background-image: url("../images/li_RTL.png"); background-position: right 13px; padding: 5px 3px ;}

.bigbaner {
margin-bottom: 5px;
}
.sl_advpoll .sl_advpoll_body .sl_advpoll_answers input {
  float:right;
  margin-left:5px;
}

h4.h4btn {
  color:#fff !important;
  padding-top: 4px;
}

@media all and (max-width: 500px) {
/*.main-mobile-hide{
	display: none;
}
#djslider-loader1070{
	display: none;
}
*/
#jm-allpage{
	visibility: hidden;
}

.jm-slider1 .djslider .slide-desc-text {
  padding:0px;
  color:#0099ff;
}
.jg_element_gal, .jg_element_gal_r {
    float: right;
    width: 100%;
}
.jg_element_cat {
    width: 100%;
}
.pull-left {
  border-bottom-color:#DDDDDD;
  border-bottom-style:solid;
  border-bottom-width:1px;
  float:right !important;
  margin-bottom:-15px;
}
.topnewscathor .inner .item-1 {padding-bottom:6px;border-bottom: #eee 6px solid;margin-top: 0;}
.topnewscathor .inner .item-1 .heading {padding-top:0px; font-size:16px; margin-top: 0px;}
.topnewscathor .inner .item-1:hover {background: #F4F4F4}
.topnewscathor .item {margin-top:0px; color:#111; font-size:13px;font-weight: normal; border-bottom-color:#D9E3E1; border-bottom-style:dotted; border-bottom-width:1px;width:100%;}
.topnewscathor .inner .item-1 .image {float:right; margin-left: 6px; width:100%;}
.topnewscathor .item:hover {background: #F4F4F4}
.topnewscathor .item .heading {font-size:24px  !important; color: #0358A8;margin: 0;padding: 0; margin-top: 6px;width:100%;}
.topnewscathor .item .heading:hover {color: #0099ff;}
.topnewscathor .date , .topnewscathor .meta {font-size:10px; color: #888888;margin: 0;padding: 0;}
.topnewscathor .xco-classic {border: 0px}
.topnewscathor .xco-wrap .meta, .xco-wrap .intro{margin:0;}
.home-bntxx:before {content: ""}
#jm-logo-sitedesc #jm-logo {
  margin-top:0;
  vertical-align:top;
  max-width: 150px;
      position: static;
    left:0;
    right:0;
    float: none;
    margin-left:auto;
    margin-right:auto;
    margin-bottom: 20px;
}
#jm-logo-sitedesc.pull-left{
	width:100%;
	padding:0px;
}
#jm-top-search{
	padding:0px;
}
.footer-box-wrapper {
  background:linear-gradient(#024C92 10px, #F2F4F8 0%) 0 0 repeat scroll rgba(0, 0, 0, 0);
}
.jm-module.footer-box-top .jm-module-in {
  background:#f2f4f8;
}

h4.h4btn {
  color:#0358A8 !important;
  padding-top: 4px;
}

.xco-default .sec-col, .xco-list .sec-col, .xco-magazine .sec-col, .xco-magazine3 .sec-col, .header-search form ,.xco-magazine3 .pri-col, .xco-magazine .pri-col, .xco-default .pri-col, .xco-list .pri-col,.item {width: 100% !important;}

.btn, #jm-allpage .button, #jm-allpage input.button, #jm-allpage button {
    background-image: url("../images/button_bg_RTL.png");
    background-position: left center;
    border-radius: 11px;
    float: inherit;
    margin: 0 5%;
    padding: 0;
    width: 90% !important;
}

.jm-djmenu ,.jmoddiv {background: #fff}
.jmodedit {	width: 16px;max-width: 16px;padding: 3px;border-radius: 0}
#dj-megamenu288select {/* background: #0358A8;*/ border: 0 none; color: #333; display: inline-block; font-size: 20px !important;}

.biz-search .inputbox {
    float: right;
    font-size: 26px;
    height: 51px;
    line-height: 130%;
    padding: 0;
    text-align: center;
    width: 100% !important;
	}
	#sticky-banner{
		position: fixed;
		bottom: 0;
		width: 96%;
		margin: 0 4%;
		text-align: center;

	}
	#mobile-fullpage-overlay{
		position: fixed;
		top: 0;
		z-index: 1000;
		margin: auto;
		border: 5px solid #000;
		width: 100%;
		background-color: rgba(255,255,255,0.9);
	}
	#mobile-fullpage-overlay .banneritem{
		margin: 0 auto;
    width: 100%;
    text-align: center;
	}
	.wc-close{
		position: absolute;
		right 0;
		top: 0;
		font-size: 24pt;
		background: #fff;
		padding: 3px;
		border: 3px solid #000;
		color: #000;
		margin: 5px;
		padding: 2px;
	}

} /* end of max width 500 */
.tags .label-info {
  color:#0099FF !important;
  display:inline-block;
}
.sl_advpoll .sl_advpoll_button, .sl_advpoll_msg .sl_advpoll_button {
  background:-webkit-gradient(linear, 0 0%, 0 100%, from(#009900), to(#00CC00)) #EEEEEE !important;
  border:1px solid #FFFFFF;
  border-radius:2px;
  color:#FFFFFF;
  margin-right:10px;
  padding:2px 10px;
  text-shadow:#EEEEEE 0 0 0;
}
.sl_advpoll .sl_advpoll_showresult {

  color:#FFFFFF;
 float: left;
 padding-top: 4px;
 font-weight: bold;
}
.zatr-menu-opener {
  -webkit-user-select:none;
  cursor:pointer;
  height:54px;
  left:1%;
  position:fixed;
  top:2%;
  width:54px;
  z-index:999;
}

.zatr-menu-opener-inner {
  height:0.5rem;
  margin-left:0.75rem;
  margin-top:1rem;
  width:2.5rem;
}
.zatr-menu-opener-inner, .zatr-menu-opener-inner::before, .zatr-menu-opener-inner::after {
  background:#0358A8 !important;
}
.zatr-menu-link{
	font-weight:bold;
}

#fblikepop h5 {
  font-size:18px !important;
  font-weight:bold !important;
}
#relatedarticleaftercontent2{text-align:right  !important;}
.relatedarticleaftercontentitem {text-align:right !important;}
.relatedarticleaftercontentthumb {margin-left:5px !important; float:right;}
#relatedarticleaftercontenth3{border-bottom:2px #eeeeee solid;}

.dj-main li.first.active a.dj-up_a  { color:#F5FBFF !important ;}
.dj-main li.first.hover a.dj-up_a  { color:#fff !important ;}
.todayinfo {
    width: 98%;
    margin-right: -15px !important;
    margin-top: -3px !important;
}
.skg-weather #Standard .Standard_content {
    margin: 0px 5px;
}

.skg-weather div {font-family: Arial, Helvetica, sans-serif !important;}

#dj-classifieds > div.items{clear: both;}

#jm-bottom{
	margin-top: 60px;
}

.hp-biz-inde ul.nav-child {
	padding: 0;
}

.pageitem-541 .Dror-Module-menu-clas li.item-501 > a{
	display: none;
}
.wc-hp-newsflash{
	display: flex
}
.wc-hp-newsflash .newsflash-image {
	margin: 5px;
}


span.hp-item-meta{
	font-size: 10px;
color: #888888;
margin: 0;
padding: 0
}
.newsflash-heading h3{
	padding-top: 0px;
    font-size: 24px;
    margin-top: 0px;
		color: #0358A8;
		font-weight: 600;
}
.wc-hp-newsflash:hover{
	background-color: #F4F4F4;
}
.hp-newsflash-intro{
	font-size: 14px;
font-weight: bold;
color: #777;
}


@media(min-width: 1024px){
	.linebottom .xco-wrap .item{
		min-height: 132px;
	}
}
.col.f-right{float: right;}
.col-xs-12, .col-sm-12, .col-md-12{
	width: 100%;
}
.col-xs-3, .col-sm-3, .col-md-3{
	width: 25%;
}
.col-xs-9, .col-sm-9, .col-md-9{
	width:75%;
}

@media(max-width:576px){
	.col-xs-12{
		width: 100%;
	}
	.col-xs-3{
		width: 25%;
	}
	.col-xs-9{
		width:75%;
	}
	.wc-hp-newsflash{
		flex-wrap: wrap;
	}

}
@media(min-width:576px) and (max-width:767px){
	.col-sm-12{
		width: 100%;
	}
	.col-sm-3{
		width: 25%;
	}
	.col-sm-9{
		width:75%;
	}

}
@media(min-width:768px){
	.col-md-12{
		width: 100%;
	}
	.col-md-3{
		width: 25%;
	}
	.col-md-4{
		width: 33.333333%;
	}
	.col-md-5{
		width: 41.66666667%;
	}
	.col-md-7{
		width: 58.33333333%;
	}
	.col-md-8{
		width:66.66666667%;
	}
	.col-md-9{
		width:75%;
	}


}
